start_date: Oct 12 2022 15:12:01.22 (1665601921.22)
duration: 1:32s (92s)
raw_bag_file_size_kb: 21150683
h5_file_size_kb: 32803787
events_left: 4548080791
events_right: 4827138885
ovc_left_images: 2305
ovc_right_images: 2305
